{
    "dc_identifier": "nl.oorg10004.2j.1941.20",
    "dc_title": "Het algemeen plan voor den zuidwestelijken polder",
    "dc_type": "2j",
    "dc_description": "Algemene richtlijnen voor de drooglegging van de Zuidwestelijke polder, als onderdeel van de inpoldering van het zuidelijk gedeelte van het IJsselmeer, op basis van vroegere plannen (periode 1877-1922). Aan de orde komen bedijking en vorm, afwatering, toegang voor landverkeer en scheepvaart, ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@220249/algemeen-plan-den-zuidwestelijken-polder/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1941-01-01",
    "dc_date_year": "1941",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1941.20.doc.1",
            "dc_title": "154527.pdf (pdf, 17 MB)",
            "foi_fileName": "154527.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/153706/154527.pdf"
        }
    ]
}